Intermittent test_security.py TestSecurity.test_get_address_from_certificate | UnknownException: Reached error page: about:neterror?e=netTimeout&u=https%3A//ssl-ev.mozqa.com (response taking too long)

REOPENED
Unassigned

Status

Testing
Firefox UI Tests
REOPENED
6 months ago
2 days ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure, leave-open})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 months ago
treeherder
Filed by: hskupin [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=96767340&repo=autoland

https://queue.taskcluster.net/v1/task/PpHdht37QwGqmchG0BF6xw/runs/0/artifacts/public/logs/live_backing.log
Component: Gaia::UI Tests → Firefox UI Tests
Product: Firefox OS → Testing
QA Contact: hskupin
There was a timeout connecting to the server. Maybe due to some network instability:

[task 2017-05-05T02:56:41.495003Z] 02:56:41     INFO -  1493953001492	Marionette	TRACE	6 -> [0,49,"get",{"url":"https://ssl-ev.mozqa.com"}]
[task 2017-05-05T02:56:41.502539Z] 02:56:41     INFO -  1493953001499	Marionette	DEBUG	Received DOM event "beforeunload" for "about:"
[task 2017-05-05T02:58:11.550392Z] 02:58:11     INFO -  1493953091546	Marionette	DEBUG	Received DOM event "beforeunload" for "about:"
[task 2017-05-05T02:58:11.572198Z] 02:58:11     INFO -  1493953091570	Marionette	DEBUG	Received DOM event "pagehide" for "about:"
[task 2017-05-05T02:58:11.572324Z] 02:58:11     INFO -  1493953091570	Marionette	DEBUG	Received DOM event "unload" for "about:"
[task 2017-05-05T02:58:11.729608Z] 02:58:11     INFO -  1493953091726	Marionette	DEBUG	Received DOM event "DOMContentLoaded" for "about:neterror?e=netTimeout&u=https%3A//ssl-ev.mozqa.com/&c=UTF-8&f=regular&d=The%20server%20at%20ssl-ev.mozqa.com%20is%20taking%20too%20long%20to%20respond."
Status: NEW → RESOLVED
Last Resolved: 3 months ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE

Comment 2

2 months ago
2 failures in 888 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 2

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1362308&startday=2017-07-31&endday=2017-08-06&tree=all
Duplicate of this bug: 1290872
Low intermittent and related to networking issues due to remote tests.
Status: RESOLVED → REOPENED
Keywords: bulk-close-intermittents → leave-open
OS: Gonk (Firefox OS) → All
Hardware: ARM → All
Resolution: INCOMPLETE → ---

Comment 5

2 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1362308&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 6

2 days ago
10 failures in 947 pushes (0.011 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 10

Platform breakdown:
* linux64: 4
* linux32: 2
* windows7-32: 1
* windows10-64: 1
* osx-10-10: 1
* linux64-ccov: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1362308&startday=2017-10-09&endday=2017-10-15&tree=all
You need to log in before you can comment on or make changes to this bug.